
@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: "YuGothic M";
	src: local(Yu Gothic Medium);
}
#specialContents02,
#specialContentsIn,
#special_body {
	padding: 0 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}
#special_body #mainFull {
	background: #FFF;
	-webkit-font-smoothing: antialiased;
	padding-bottom: 70px;
}
#special_body #mainFull a:hover:not(.nofade) {
	opacity: 0.6;
}
#special_body #mainFull p,
#special_body #mainFull li {
	font-family: YuGothic,"YuGothic M","メイリオ",sans-serif;
}

/* boxMoviePlay */
.boxMoviePlay {
	height: 100%;
	background: #000;
	background-color: rgba(0,0,0,.8);
}
.boxMoviePlay .itemMovie {}

/*
 * iframe
 * ----------------------------------
 */

.iframeWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.iframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/** =2
 * ========================================
 * modules for javascript
 * ========================================
 */

/*
 * switch img
 * ----------------------------------
 */
.js-switchImg {
	visibility: hidden;
}


/**
 * modal
 * ----------------------------------
 */
body.is-modalOpen {
	overflow-y: hidden;
	height: 100%;
}
#modal {
	display: none;
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
}
#modal .contentModal {
	position: relative;
	height: 100%;
}
.js-modalContent {
	display: none;
}
#modal .js-modalContent {
	display: block;
}

	/* btnClose */
	#modal .btnClose {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1000;
	}
	#modal .btnClose a {
		display: block;
		padding: 8px 10px;
		background: #626a73;
		background: rgba(98,106,115,.6);
	}
	#modal .btnClose a img {
		width: 80px;
	}

		/* -- >>> styles for narrow layout ----- */
		@media screen and (max-width: 599px) {
		}

		/* -- >>> styles for medium & wide layout ----- */
		@media screen and (min-width: 600px) {
		}

@media screen and (min-width: 641px) {

.itemMovie {
	position: relative;
	height: 100%;
}
.iframeWrapper {
	position: absolute;
	width: 800px !important;
	height: 450px !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 0%;
	margin: auto;
}

.iframeWrapper iframe {
	width: 800px !important;
	height: 450px !important;
}

/******************************
lpMain
******************************/
#special_body #lpMainW {
	position: relative;
}
#special_body #lpMain {
	position: relative;
	height: 628px;
}
#special_body #lpMain #mainImg #shadow {
	position: absolute;
	width: 1000px;
	height: 562px;
	top: 0;
	background: rgba(0,0,0,0.2);
}
#special_body #lpMain h2 {
	position: absolute;
	left: 0;
	top: 41px;
}
#special_body #lpMain ul {
	position: absolute;
	left: 53px;
	top: 350px;
}
#special_body #lpMain ul li {
	color: #FFF;
	font-size: 20px;
	font-weight: bolder;
	font-style: italic;
	line-height: 2.3;
}
#special_body #lpMain h3 {
	position: absolute;
	left: 53px;
	top: 488px;
	color: #FFF;
	font-size: 27px;
	font-weight: bolder;
}
#special_body #movieBlock {
	position: absolute;
	left: 550px;
	top:399px;
	width: 419px;
	height: 229px;
	background: url(/mop/special/iimono/images/lp/movie.png) no-repeat right bottom;
}
#special_body #movieBlock .inner {
	position: relative;
}
#special_body #movieBlock .inner div {
	position: absolute;
	left: 60px;
	top: 19px;
}
#special_body #movieBlock .inner div img {
	width: 100%;
}
#special_body #movieBlock .inner p {
	position: absolute;
	left: 60px;
	top: 50px;
	width: 330px;
	color: #666;
	font-size: 12px;
	line-height: 2.5;
}

/******************************
lp_thumnail
******************************/
#special_body #lp_thumnail_sp {
 display: none;
}
#special_body #lp_thumnail_pc {
 margin-top: 20px;
}

#special_body #lp_thumnail_pc > img {
 margin-left: 15px;
}

#special_body #lp_thumnail_pc .thumnail_list {
 margin-top: 15px;
}

#special_body #lp_thumnail_pc .thumnail_list li {
 display: inline-block;
}

#special_body #lp_thumnail_pc .thumnail_list .thum {
 width: 320px;
 display: inline-block;
 margin: 0 5px;
 text-align: center;
}

#special_body #lp_thumnail_pc .thumnail_list .thum p {
 font-size: 13px;
 margin-top: 15px;
 font-weight: bold;
}

/******************************
lp_sec1
******************************/
#special_body #lp_sec1 {
	margin-top: 27px;
	text-align: center;
	background: url(/mop/special/iimono/images/lp/sec1_bg.png) no-repeat left 32px;
}
#special_body #lp_sec1 h3 {
}
#special_body #lp_sec1 .inner {
	padding: 48px 25px 50px 25px;
}
#special_body #lp_sec1 .inner li {
	width: 470px;
	float: left;
}
#special_body #lp_sec1 .inner li:nth-child(2),
#special_body #lp_sec1 .inner li:nth-child(4) {
	margin-left: 10px;
}
#special_body #lp_sec1 .inner li:nth-child(3),
#special_body #lp_sec1 .inner li:nth-child(4) {
	margin-top: 10px;
}
#special_body #lp_sec1 .inner li img {
	width: 100%;
}
#special_body #lp_sec1 .inner p {
	margin: 40px 0 20px 0;
	color: #000;
	font-size: 24px;
	line-height: 1.8;
}
#special_body #lp_sec1 .inner h4 {
	color: #d93651;
	font-size: 40px;
	font-weight: bolder;
}

/******************************
lp_shopping
******************************/
#special_body #shopping_mgn { margin-top:30px; }
#special_body #lp_shopping {
	margin: 0 25px 30px 25px;
	border: 2px solid #FF9600;
}
#special_body #shoppingMain {
	position: relative;
	height: 628px;
	width: 100%;
}
#special_body .textBox {
	position: absolute;
	height: 628px;
	width: 100%;
	left: 0;
	top: 0;
	background: url(/mop/special/iimono/images/lp/shopping_bg.png) no-repeat left top;
	z-index:100;
}
#special_body #shoppingMain h3 {
	position: absolute;
	left: 41px;
	top: 85px;
}
#special_body #shoppingMain h4 {
	position: absolute;
	left: 38px;
	top: 190px;
	color: #333;
	font-size: 30px;
	font-weight: bolder;
	line-height: 1.6;
}
#special_body #shoppingMain p {
	position: absolute;
	left: 38px;
	top: 298px;
	color: #666;
	font-size: 16px;
	line-height: 2.25;
}
#special_body .imageBox {
	position: absolute;
	right: 0;
	top: 0;
	width: 473px;
	height: 628px;
}
#special_body .imageBox img {
	width: 473px;
	height: 628px;
}
#special_body #shoppingCont {
	background: url(/mop/special/iimono/images/lp/shopping_brand_bg1.png) no-repeat left top;
}
#special_body .blandBlock {
	text-align: center;
	padding-bottom: 7px;
}
#special_body .blandBlock h4 {
	padding: 60px 0 31px 0;
}
#special_body .blandBlock .inner {
	width: 911px;
	margin: 0 auto;
	text-align: left;
}
#special_body .blandBox {
	float: left;
	width: 299px;
	height: 343px;
	background: url(/mop/special/iimono/images/lp/shopping_brand_bg2.png) no-repeat left top;
	padding: 26px 18px;
}
#special_body .blandBox + .blandBox {
	margin-left: 7px;
}
#special_body .blandBox div {
	color: #ff9500;
	font-size: 12px;
}
#special_body .blandBox h5 {
	margin: 5px 0 15px;
	color: #333;
	font-size: 25px;
	font-weight: bolder;
}
#special_body .blandBox p {
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	min-height: 9.8em;
}
#special_body .blandlogo {
	text-align: center;
}
#special_body .instBlock {
	text-align: center;
	padding-bottom: 27px;
}
#special_body .instBlock h4 {
	padding: 32px 0 0 0;
}
#special_body .instBlock .inner {
	width: 870px;
	margin: 0 auto;
	text-align: left;
}
#special_body .instBox {
	float: left;
	width: 210px;
	background: #FFF;
	box-shadow: 0 0 8px 8px rgba(0,0,0,0.05);
}
#special_body .instBox + .instBox {
	margin-left: 10px;
}
#special_body .instBox p {
	color: #369;
	font-size: 11px;
	font-weight: bolder;
	min-height: 5.5em;
	padding: 10px 10px 0 10px;
}
#special_body .ballonBlock {
	position: relative;
	height: 210px;
}
#special_body .bal1Box {
	position: absolute;
	left: 103px;
	top: 0;
}
#special_body .bal2Box {
	position: absolute;
	left: 523px;
	top: 30px;
}
#special_body .pointBlock {
	background: #FF9600;
	display: table;
	width: 100%;
}
#special_body .pointTitle {
	display: table-cell;
}
#special_body .pointTxt {
	display: table-cell;
	vertical-align: middle;
}

/******************************
lp_space
******************************/
#special_body #space_mgn { margin-top:30px; }
#special_body #lp_space {
	margin: 0 25px 0 25px;
	border: 2px solid #FF9600;
}
#special_body #spaceMain {
	position: relative;
	height: 628px;
	background: url(/mop/special/iimono/images/lp/space_bg.png) no-repeat left top;
}
#special_body #spaceMain .textBox {
	background: url(/mop/special/iimono/images/lp/space_bg.png) no-repeat left top;
}
#special_body #spaceMain h3 {
	position: absolute;
	left: 41px;
	top: 115px;
}
#special_body #spaceMain h4 {
	position: absolute;
	left: 38px;
	top: 220px;
	color: #333;
	font-size: 30px;
	font-weight: bolder;
	line-height: 1.6;
}
#special_body #spaceMain p {
	position: absolute;
	left: 38px;
	top: 328px;
	color: #666;
	font-size: 16px;
	line-height: 2.25;
}

/******************************
lp_food
******************************/
#special_body #lp_food {
	margin: 30px 25px 0 25px;
	border: 2px solid #FF9600;
}
#special_body #foodMain {
	position: relative;
	height: 628px;
}
#special_body #foodMain .textBox {
	background: url(/mop/special/iimono/images/lp/food_bg.png) no-repeat left top;
}
#special_body #foodMain h3 {
	position: absolute;
	left: 41px;
	top: 145px;
}
#special_body #foodMain h4 {
	position: absolute;
	left: 38px;
	top: 250px;
	color: #333;
	font-size: 30px;
	font-weight: bolder;
	line-height: 1.6;
}
#special_body #foodMain p {
	position: absolute;
	left: 38px;
	top: 358px;
	color: #666;
	font-size: 16px;
	line-height: 2.25;
}

/******************************
lp_access
******************************/
#special_body #lp_access {
	margin: 30px 25px 0 25px;
	border: 2px solid #FF9600;
}
#special_body #accessMain {
	position: relative;
	height: 628px;
}
#special_body #accessMain .textBox {
	background: url(/mop/special/iimono/images/lp/access_bg.png) no-repeat left top;
}
#special_body #accessMain h3 {
	position: absolute;
	left: 41px;
	top: 115px;
}
#special_body #accessMain h4 {
	position: absolute;
	left: 38px;
	top: 220px;
	color: #333;
	font-size: 30px;
	font-weight: bolder;
	line-height: 1.6;
}
#special_body #accessMain p {
	position: absolute;
	left: 38px;
	top: 328px;
	color: #666;
	font-size: 16px;
	line-height: 2.25;
}
#special_body #accessMain p span {
	font-size: 16px !important;
}
#special_body .accessBlock {
	background: #FCF3D5 url(/mop/special/iimono/images/lp/accessBg.png) no-repeat left top;
	text-align: center;
}
#special_body .accessBlock h4 {
	padding: 50px 0 42px 0;
}
#special_body .accessBlock .inner {
	width: 870px;
	margin: 0 auto;
	padding-bottom: 70px;
	text-align: left;
}
#special_body .accessBlock .inner > div {
	width: 270px;
	float: left;
}
#special_body .accessBlock .inner > div  + div {
	margin-left: 30px;
}
#special_body .accessBlock .inner h5 {
	height: 20px;
	line-height: 20px;
	background: #FFF;
	color: #d93651;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
}
#special_body .accessBlock .inner div + h5 {
	margin-top: 50px;
}
#special_body .accessBlock .inner dl {
	color: #333;
}
#special_body .accessBlock .inner dt {
	font-size: 24px;
	margin-top: 0.8em;
}
#special_body .accessBlock .inner dd {
	line-height: 1.0;
}
#special_body .accessBlock .inner dd strong {
	font-weight: bolder;
}
#special_body .accessBlock .inner dd strong span.col {
	color: #24b224;
	font-weight: bolder;
}
#special_body .accessBlock .inner dd strong span.large {
	font-size: 18px;
	font-weight: bolder;
}

/******************************
lp_sec2
******************************/
#special_body #lp_sec2 {
	margin: 60px 0 0 0;
}

/******************************
searchForm
******************************/
#special_body #goSearch {
	padding: 45px 0;
	text-align: center;
}
#special_body #goSearch p {
	margin-top: 40px;
	color: #333;
	font-size: 24px;
	font-weight: bolder;
}
#special_body .searchForm {
	background: #979797;
	width: 850px;
	margin: 0 auto;
	padding: 32px 70px 40px 70px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
#special_body .searchForm h2 {
	padding-bottom: 17px;
}
#special_body .searchForm p {
	padding: 20px 0;
	font-size: 17px;
	line-height: 1.8;
	text-align: center;
}
#special_body .searchLeft,
.freeword {
	width: 600px;
	margin: 0 auto;
}
#special_body .searchLeft input {
	height: 50px;
	font-size: 20px;
	padding-left: 15px;
}
.freeword input {
	height: 34px;
	font-size: 20px;
	padding-left: 15px;
	width: 545px;
}
#special_body .searchRight {
	width: 100px;
}
#special_body .searchRight input {
	height: 50px;
	font-size: 20px;
}
#special_body .form_group {
	border-bottom: none !important;
}

/******************************
saleBanner
******************************/
#special_body #saleBanner {
	width: 850px;
	margin: 0 auto;
	margin-top: 40px;
	text-align: left;
}
#special_body #saleBanner p {
	margin-top: 5px;
}
}


/*----------------------------------------------------------------------------------------------
　sp記述
----------------------------------------------------------------------------------------------*/

@media screen and (max-width: 640px) {
	html,
	body {
		overflow-x: hidden;
	}
	html,
	body,
	#specialContents02,
	#specialContentsIn,
	#special_body,
	#special_body #container,
	#special_body #wrapper {
		width: 100%;
	}
	#special_body #mainContents {
		width: 100%;
		padding: 0;
	}
	#special_body #mainFull {
		width: 100%;
	}
	#special_body #mainFull img {
		width: 100%;
	}
	#special_body #mainFull img.caption {
		width: 96%;
   margin: 25px 2% 20px 2%;
	}


	/******************************
	lpMain
	******************************/
	#special_body #lpMain {
		width: 100%;
		position: relative;
	}
	#special_body #lpMain * {
		box-sizing: border-box;
	}
	#special_body #mainImg {
		overflow: hidden;
		background: #000;
	}
	#special_body #mainImg img {
		opacity: 0.8;
	}
	#special_body #lpMain h2 {
		position: absolute;
		left: 0;
		top: 8%;
		width: 53%;
		z-index: 100;
	}
	#special_body #lpMain ul {
		position: absolute;
		left: 5%;
		top: 52%;
		z-index: 100;
	}
	#special_body #lpMain ul li {
		color: #FFF;
		font-size: 10px;
		font-weight: bolder;
		font-style: italic;
		line-height: 1.5;
	}
	#special_body #lpMain h3 {
		position: absolute;
		left: 5%;
		top: 73.5%;
		color: #FFF;
		font-size: 12px;
		font-weight: bolder;
		z-index: 100;
	}
	#special_body #movieBlock {
		width: 100%;
		background: url(/mop/special/iimono/images/lp/movie_sp.png) no-repeat left top;
		background-size: 100%;
		padding-bottom: 6%;
	}
	#special_body #movieBtn {
		width: 54.66%;
		margin: 0 auto;
		margin-top: -14%;
		padding-left: 1%;
		position: relative;
		z-index: 100;
	}
	#special_body #movieBlock .inner {
	}
	#special_body #movieBlock .inner div {
		width: 68.54%;
		margin: 0 auto;
		margin-top: 2.66%;
	}
	#special_body #movieBlock .inner p {
		width: 68.54%;
		margin: 0 auto;
		margin-top: 4%;
		font-size: 9px;
		line-height: 2.6;
		visibility: hidden;
	}

/******************************
lp_thumnail
******************************/
#special_body #lp_thumnail_pc {
 display: none;
}
#special_body #lp_thumnail_sp {
 margin-top: 10px;
 margin-bottom: 30px;
}

#special_body #lp_thumnail_sp .thumnail_list {
 padding:0;
}

#special_body #lp_thumnail_sp .thumnail_list .thum {
 border-bottom: solid 1px #fe8f02;
}

#special_body #lp_thumnail_sp .thumnail_list li:first-child{
  border-top: solid 1px #fe8f02;
}

#special_body #lp_thumnail_sp .thumnail_list .thum img {
 width: 100%;
}


	/******************************
	lp_sec1
	******************************/
	#special_body #lp_sec1 {
		text-align: center;
		background: #000 url(/mop/special/iimono/images/lp/sec1_bg_sp.png) no-repeat left bottom;
		background-size: cover;
		width: 100%;
	}
	#special_body #lp_sec1 h3 {
		padding: 5% 8.8%;
	}
	#special_body #lp_sec1 .inner {
		padding: 0 5.33% 8% 5.33%;
	}
	#special_body #lp_sec1 .inner li {
		width: 100%;
		float: none;
	}
	#special_body #lp_sec1 .inner li:nth-child(2),
	#special_body #lp_sec1 .inner li:nth-child(4) {
		margin-left: 0;
	}
	#special_body #lp_sec1 .inner li:nth-child(3),
	#special_body #lp_sec1 .inner li:nth-child(4) {
		margin-top: 2%;
	}
	#special_body #lp_sec1 .inner li + li {
		margin-top: 2%;
	}
	#special_body #lp_sec1 .inner li img {
		width: 100%;
	}
	#special_body #lp_sec1 .inner p {
		margin: 8% 0 2.7% 0;
		color: #000;
		font-size: 14px;
		line-height: 1.8;
	}
	#special_body #lp_sec1 .inner h4 {
		color: #d93651;
		font-size: 28px;
		font-weight: bolder;
	}

	/******************************
	lp_shopping
	******************************/
	#special_body #shopping_mgn { margin-top: 5.33%; }
	#special_body #lp_shopping {
		margin: 0 5.33% 5.33% 5.33%;
		border: 2px solid #FF9600;
		width: 89.34%;
	}
	#special_body #shoppingMain {
		position: relative;
		height: auto;
		width: 100%;
	}
	.numBox {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 100;
	}
	.textBox {
		position: static;
		width: 100%;
		padding-bottom: 8.5%;
	}
	#special_body #shoppingMain .textBox {
		background: #FFEBE1 url(/mop/special/iimono/images/lp/shopping_bg_sp.png) no-repeat left top;
		background-size: 100%;
	}
	.textBox h3 {
		position: relative;
		width: 72.53%;
		margin-top: -5.67%;
		margin-left: 5.22%;
		z-index: 100;
	}
	.textBox h4 {
		position: static;
		margin-top: 5%;
		margin-left: 6.22%;
		color: #333;
		font-size: 18px;
		font-weight: bolder;
		line-height: 1.4;
		visibility: hidden;
	}
	.textBox p {
		position: static;
		margin-top: 2%;
		margin-left: 6.22%;
		color: #666;
		font-size: 12px;
		line-height: 2.25;
		visibility: hidden;
	}
	.imageBox {
		position: static;
		width: 100%;
	}
	.imageBox img {
		width: 100%;
		height: auto;
	}
	#special_body #shoppingCont {
	}
	.blandBlock {
		text-align: center;
		padding-bottom: 12.53%;
		background: url(/mop/special/iimono/images/lp/shopping_brand_bg1.png) no-repeat left top;
	}
	.blandBlock h4 {
		padding: 5.970% 0 3.283% 0;
	}
	.blandBlock .outer {
		position: relative;
	}
	.blandBlock .inner {
		width: 77.014%;
		margin: 0 auto;
		text-align: left;
	}
	.blandBlock .inner #brandPrev {
		position: absolute;
		left: 0;
		top: 35%;
		width: 10%;
	}
	.blandBlock .inner #brandNext {
		position: absolute;
		right: 0;
		top: 35%;
		width: 10%;
	}
	#special_body #blandSlider {
	}
	.blandBox {
		float: left;
		width: 100%;
		height: auto;
		background: url(/mop/special/iimono/images/lp/shopping_brand_bg2_sp.png) no-repeat left top;
		background-size: 100%;
		padding: 2em;
	}
	.blandBox + .blandBox {
		margin-left: 0;
	}
	.blandBox div {
		color: #ff9500;
		font-size: 10px;
	}
	.blandBox h5 {
		margin: 1% 0 5%;
		color: #333;
		font-size: 20px;
		font-weight: bolder;
	}
	.blandBox p {
		color: #333;
		font-size: 12px;
		line-height: 1.6;
		min-height: 9em;
	}
	.blandlogo {
		text-align: center;
		margin-bottom: 6.5%;
	}
	.instBlock {
		text-align: center;
		padding-bottom: 0;
		width: 100%;
	}
	.instBlock h4 {
		padding: 6.268% 0 0 0;
		margin: 0;
		position: static;
		width: 100%;
	}
	#special_body #shoppingCont .instBlock h4 {
		padding: 0 0 0 0;
		margin: -5.52% 0 0 0;
	}
	.instBlock .inner {
		width: 100%;
		margin: 0 auto;
		text-align: left;
		margin-top: -5%;
	}
	#special_body #instSlide1,
	#special_body #instSlide2,
	#special_body #instSlide3 {
		padding: 5% 0;
	}
	.instBox {
		float: none;
		width: 71.64%;
		padding-bottom: 30px;
	}
	.instBox > div {
		box-shadow: 0 0 4px 4px rgba(0,0,0,0.05);
	}
	.instBox + .instBox {
		margin-left: 10px;
	}
	.instBox p {
		color: #369;
		font-size: 10px;
		font-weight: bolder;
		min-height: 5.5em;
		padding: 3% 4% 0 4%;
		line-height:1.6;
	}
	.ballonBlock {
		position: static;
		height: auto;
		padding: 0 5.97% 5.97% 5.97%;
	}
	.bal1Box {
		position: static;
	}
	.bal2Box {
		position: static;
		margin-top: 2%;
	}
	.pointBlock {
		background: #FF9600;
		display: table;
		width: 100%;
	}
	.pointTitle {
		display: table-cell;
	}
	.pointTxt {
		display: table-cell;
		vertical-align: middle;
	}

	/******************************
	lp_space
	******************************/
	#special_body #space_mgn { margin-top: 20px; }
	#special_body #lp_space {
		margin: 0 5.33% 5.33% 5.33%;
		border: 2px solid #FF9600;
		width: 89.34%;
	}
	#special_body #spaceMain {
		position: relative;
		height: auto;
		width: 100%;
	}
	#special_body #spaceMain .textBox {
		background: url(/mop/special/iimono/images/lp/space_bg_sp.png) no-repeat left top;
		background-size: 100%;
		padding-bottom: 10.7%;
	}
	#special_body #spaceMain h3 {
		width: 44.328%;
	}
	#special_body #spaceMain h4 {
	}
	#special_body #spaceMain p {
	}

	/******************************
	lp_food
	******************************/
	#special_body #lp_food {
		margin: 5.33%;
		border: 2px solid #FF9600;
		width: 89.34%;
	}
	#special_body #foodMain {
		position: relative;
		height: auto;
		width: 100%;
	}
	#special_body #foodMain .textBox {
		background: url(/mop/special/iimono/images/lp/food_bg_sp.png) no-repeat left top;
		background-size: 100%;
		padding-bottom: 10.9%;
	}
	#special_body #foodMain h3 {
		width: 36.119%;
	}
	#special_body #foodMain h4 {
		margin-top: 6%;
	}
	#special_body #foodMain p {
		margin-top: 3%;
	}

	/******************************
	lp_access
	******************************/
	#special_body #lp_access {
		margin: 5.33%;
		width: 89.34%;
		border: 2px solid #FF9600;
	}
	#special_body #accessMain {
		position: relative;
		height: auto;
		width: 100%;
	}
	#special_body #accessMain .textBox {
		background: url(/mop/special/iimono/images/lp/access_bg_sp.png) no-repeat left top;
		background-size: 100%;
		padding-bottom: 10.4%;
	}
	#special_body #accessMain h3 {
		width: 54.328%;
	}
	#special_body #accessMain h4 {
		margin-top: 6%;
	}
	#special_body #accessMain p {
		margin-top: 3%;
	}
	.accessBlock {
		background: #FCF3D5 url(/mop/special/iimono/images/lp/accessBg_sp.png) no-repeat left top;
		background-size: 100%;
		text-align: center;
	}
	.accessBlock h4 {
		padding: 8.507% 10.298%;
	}
	.accessBlock .inner {
		width: 88.059%;
		margin: 0 auto;
		padding-bottom: 5.8%;
		text-align: left;
		margin-top: -5.8%;
	}
	.accessBlock .inner > div {
		width: 100%;
		float: none;
	}
	.accessBlock .inner > div  + div {
		margin: 0;
	}
	.accessBlock .inner h5 {
		height: 1.5em;
		line-height: 1.5em;
		background: #FFF;
		color: #d93651;
		font-size: 14px;
		font-weight: bolder;
		text-align: center;
		margin-top: 5.8%;
	}
	.accessBlock .inner div + h5 {
	}
	.accessBlock .inner dl {
		color: #333;
	}
	.accessBlock .inner dt {
		font-size: 15px;
		margin-top: 0.6em;
	}
	.accessBlock .inner dd {
		font-size: 8px;
		line-height: 1.0;
	}
	.accessBlock .inner dd strong {
		font-size: 8px;
		font-weight: bolder;
	}
	.accessBlock .inner dd strong span.col {
		color: #24b224;
		font-weight: bolder;
		font-size: 8px;
	}
	.accessBlock .inner dd strong span.large {
		font-size: 12px;
		font-weight: bolder;
	}
	.spFl {
		float: left;
		width: 50%;
	}
	.spFr {
		float: right;
		width: 48%;
	}

	/******************************
	lp_sec2
	******************************/
	#special_body #lp_sec2 {
	}

	/******************************
	searchForm
	******************************/
	#special_body #goSearch {
		text-align: center;
		padding: 4.66% 0;
	}
	#special_body #goSearch div {
		width: 5.6%;
		margin: 0 auto;
	}
	#special_body #goSearch p {
		margin-top: 1%;
		color: #333;
		font-size: 13px;
		font-weight: bolder;
	}
	.searchForm {
		background: #979797;
		width: 89.34%;
		margin: 0 auto;
		padding: 5%;
		border-radius: 5px;		/* CSS3草案 */
		-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;	/* Firefox用 */
	}
	.searchForm h2 {
		padding: 0 10% 3% 10%;
		text-align: center;
		border-bottom: 1px solid #FFF;
	}
	.searchForm h2 img {
	}
	.searchForm p {
		padding: 2% 0;
		font-size: 12px;
		line-height: 1.8;
		text-align: center;
	}
	.searchLeft {
		width: 70%;
	}
	.searchLeft input {
		height: 3em;
		font-size: 14px;
		padding-left: 0.5em;
	}
	.searchRight {
		width: 28%;
		background-color: #F78500;
		border-radius: 5px;		/* CSS3草案 */
		-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;	/* Firefox用 */
	}
	.searchRight input {
		height: 3em;
		font-size: 14px;
		background: none;
	}
	.form_group {
		border-bottom: none !important;
	}
	.freeword {
		width: 100%;
		margin: 0 auto;
	}
	.freeword input {
		height: 3em;
		font-size: 10px;
		padding-left: 0.5em;
		width: 84%;
	}
	.freeword img {
		width: 14% !important;
		height: auto !important;
	}

	/******************************
	saleBanner
	******************************/
	#special_body #saleBanner {
		width: 89.34%;
		margin: 0 auto;
		margin-top: 5%

}
	#special_body #saleBanner p {
		margin-top: 5px;
		font-size: 10px;
	}

.iframeWrapper iframe {
	margin-top: 35%;
}
}
@media screen and (max-width: 640px) and (min-width: 411px) {
	#special_body #movieBlock .inner p {
		line-height: 2.8;
	}
	.textBox h4 {
		font-size: 19px;
		line-height: 1.4;
	}
	.textBox p {
		margin-top: 3%;
		font-size: 13px;
		line-height: 2.3;
	}
}
@media screen and (max-width: 320px) {



	/******************************
	lpMain
	******************************/
	#special_body #lpMain ul li {
		font-size: 9px;
	}
	#special_body #lpMain h3 {
		font-size: 11px;
	}
	#special_body #movieBlock .inner p {
		font-size: 8px;
		margin-top: 3%;
	}

	/******************************
	lp_sec1
	******************************/
	#special_body #lp_sec1 .inner p {
		font-size: 12px;
	}
	#special_body #lp_sec1 .inner h4 {
		font-size: 24px;
	}

	/******************************
	lp_shopping
	******************************/
	.textBox h4 {
		font-size: 16px;
	}
	.textBox p {
		font-size: 10px;
		line-height:2.3;
	}
	.blandBox div {
		font-size: 8px;
	}
	.blandBox h5 {
		font-size: 16px;
	}
	.blandBox p {
		font-size: 10px;
	}
	.instBox p {
		font-size: 9px;
	}
	.pointTxt {
		display: block;
		width: 100.5%;
		vertical-align: middle;
	}

	/******************************
	lp_space
	******************************/

	/******************************
	lp_food
	******************************/

	/******************************
	lp_access
	******************************/
	.accessBlock .inner h5 {
		font-size: 13px;
	}
	.accessBlock .inner div + h5 {
	}
	.accessBlock .inner dl {
		color: #333;
	}
	.accessBlock .inner dt {
		font-size: 12px;
	}
	.accessBlock .inner dd {
		font-size: 7px;
	}
	.accessBlock .inner dd strong {
		font-size: 7px;
	}
	.accessBlock .inner dd strong span.col {
		font-size: 7px;
	}
	.accessBlock .inner dd strong span.large {
		font-size: 11px;
	}
	.spFl {
		width: 52%;
	}
	.spFr {
		width: 46%;
	}

	/******************************
	lp_sec2
	******************************/
	#special_body #lp_sec2 {
	}

	/******************************
	searchForm
	******************************/
	#special_body #goSearch p {
		font-size: 11px;
	}
	.searchForm p {
		font-size: 10px;
	}
	.searchLeft input {
		font-size: 12px;
	}
	.searchRight input {
		font-size: 12px;
	}
}



